Subject: FW: Job Op: Equity Analyst--Wireless
From: [email-masked]
To: [email-masked]
Date: Tue, 28 Aug 2001 15:30:10 -0700 (PDT)

Wanna move to Portland?

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of Jon Binder
Sent: Tuesday, August 28, 2001 11:03 AM
To: [email-masked]; [email-masked]; [email-masked]
Cc: Sarah Graham Gragg
Subject: Job Op: Equity Analyst--Wireless

All,
Hope everyone is doing well?With the job market the way it is, I thought I'd pass this job opportunity along. Contact James directly (Sarah is my girlfriend).
 
Best,
Jon       
 
-----Original Message-----
From: James Faucette [<mailto:[email-masked]>]
Sent: Thursday, August 23, 2001 12:26 PM
To: [email-masked]'
Subject: Pacific Crest Position

Sarah,
 
Nice chatting with you. As I mentioned we are looking for an assistant analyst to work in the communications software and wireless area. 
 
My current coverage list includes Openwave, Palm, RIMM, Handspring, Comverse, Aether, Nuance, SpeechWorks, etc. Given the way our business is growing and evolving, we will be moving towards names like Qualcomm, Motorola, Nokia, and Ericsson in the very near future. We are looking for all of the clich? characteristics: motivated, high level of initiative, self disciplined, high attention to detail, good writing skills, modeling experience, blah, blah, blah. Potential assistants should expect to take primary responsibility for coverage on lower capitalization companies ASAP and migrate upwards as market conditions improve and research coverage is broadened (within a few months). The position would be based in Portland, OR.
 
Pacific Crest is a full service investment bank focused on the Internet and communications technology companies. The Bank has approximately 100 professionals with primary offices in Portland, OR. Pacific Crest also has offices in Seattle, San Francisco (primarily IB operations), and Boston (Sales and Trading). Most of the professionals at the Bank come from a larger institutions. Before joining Pacific Crest, I was an analyst at Deutsche Bank in London and ING Barings in Latin America. 
 
If you have any other questions please feel free to give me a shout. I haven't been too specific on requirements as we are really just looking for the smartest and best people and are less concerned about previous experience, etc. It has been a fairly good hiring strategy to date-since I joined Pacific Crest, we have had zero attrition or turnover. 
 
Regards, James
 
P.S. If you are ever in town on a weekday, feel free to come by-we are at the top of the U.S. Bank Tower (big Pinky) and have the best view in Portland.
 
James E.  Faucette
Vice President, Equity Research
Pacific Crest Securities
111 SW Fifth Ave., 42nd Floor
Portland, OR  97204
Tel: (503) 248-0721
Fax: (503) 417-9370
 
------------------------------------------------------------------------------
DISCLAIMER
 
Notice Regarding Entry of Orders and Instructions:  
 
Please do not transmit orders and/or instructions regarding your Robertson Stephens account(s) by e-mail. Orders and/or instructions transmitted by e-mail will not be accepted by Robertson Stephens, and Robertson Stephens will not be responsible for carrying out such orders and/or instructions.
 
Notice Regarding Privacy and Confidentiality:  
 
Robertson Stephens reserves the right to monitor and review the content of all e-mail communications sent and/or received by its employees.

------------------------------------------------------------------------------